## EMailPartAttachment

EMailPartAttachment

## Functions

EMailPartAttachment * | e_mail_part_attachment_new ()
EAttachment * | e_mail_part_attachment_ref_attachment ()

## Properties

EAttachment * | attachment | Read

## Types and Values

#define | E_MAIL_PART_ATTACHMENT_MIME_TYPE
struct | EMailPartAttachment

## Object Hierarchy

        GObject
        ╰── EMailPart
            ╰── EMailPartAttachment

## Implemented Interfaces

EMailPartAttachment implements EExtensible.

## Description

## Functions

### e_mail_part_attachment_new ()

    EMailPartAttachment *
    e_mail_part_attachment_new (CamelMimePart *mime_part,
                                const gchar *id);

### e_mail_part_attachment_ref_attachment ()

    EAttachment *
    e_mail_part_attachment_ref_attachment (EMailPartAttachment *part);

## Types and Values

### E_MAIL_PART_ATTACHMENT_MIME_TYPE

    #define             E_MAIL_PART_ATTACHMENT_MIME_TYPE

### struct EMailPartAttachment

    struct EMailPartAttachment;

## Property Details

### The `“attachment”` property

      “attachment”               EAttachment *

The attachment object.

Flags: Read